Bug 7029 - /usr/include/linux/quota.h: line 117, compilation error
/usr/include/linux/quota.h: line 117, compilation error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: michael
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-15 17:10 EST by michael
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-03 08:14:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description michael 1999-11-15 17:10:23 EST
/usr/include/linux/quota.h: line 117, __32 type

 type definition error ? __u32 ?

 GCC gives a parse error

Note You need to log in before you can comment on or make changes to this bug.